﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:16px;font-weight:normal;font-style:normal;font-family:'Open Sans Hebrew';}A{color:#b0b0b0;font-weight:normal;font-style:normal;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#e3c672;text-decoration:none;}h1{color:#000000;font-size:30px;font-style:normal;}h2{color:#2e2e2e;font-size:20px;font-weight:bold;font-style:normal;}h3{color:#ffffff;font-size:20px;font-weight:normal;text-align:right;border-bottom:1px solid #b0b0b0;}h6{color:#ffffff;font-size:16px;font-weight:bold;line-height:30px;text-align:center;background:#6a3e70;}input[type=button],input[type=submit]{color:#ffffff;font-size:14px;font-weight:normal;font-family:'open sans hebrew';background:#e3c672;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#2e2e2e;border-top:1px solid #d4af37;border-left:1px solid #d4af37;border-right:1px solid #d4af37;border-bottom:1px solid #d4af37;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;}input[type=text],textarea,select,input[type=password]{color:#a3a3a3;font-size:14px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';background:transparent;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}input[type=text]:focus,textarea:focus,input[type=password]:focus{color:#000000;background:#ffffff;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#ffffff;}.Css_Mobile_Menu{background:#ffffff;border-top:1px solid #171717;border-bottom:1px solid #171717;}.Css_Mobile_PageContent{margin-top:20px;margin-bottom:20px;}.SB_Mobile_Bottom_Background{background:#171717;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;}.CssCatalogAdjusted_product{padding:10px 5px 10px 5px;margin-top:10px;margin-right:5px;margin-bottom:10px;margin-left:5px;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:250px;height:400px;}.CssCatalogAdjusted_top{background:transparent;color:#0a0a0a;font-size:14px;font-weight:normal;padding:15px 10px 10px 10px;margin-bottom:10px;height:50px;}.CssCatalogAdjusted_top:hover{color:#737373;}.CssCatalogAdjusted_pic{overflow:hidden;height:260px;width:279+;}.CssCatalogAdjusted_pic img{width:100%;max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc_Container{display:none;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{padding:0px 0px 0px 0px;height:50px;}.CssCatalogAdjusted_Price{text-align:center;float:inherit !important;}.CssCatalogAdjusted_Price_desc{color:#575757;font-size:15px;font-weight:bold;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:center;color:#000000;font-size:20px;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial{float:inherit !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#4d4d4d;font-size:15px;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#d63704;font-size:20px;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{margin-top:10px;margin-right:35px;margin-left:35px;width:170px;}.CssCatalogAdjusted_product .details{background:#000000 url('473348_5821.png') no-repeat scroll right top;padding:0px 10px 5px 0px;border-top:1px solid #4d4d4d;border-left:1px solid #4d4d4d;border-right:1px solid #4d4d4d;border-bottom:1px solid #4d4d4d;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:90%;height:40px;}.CssCatalogAdjusted_product .details:hover{background:transparent url('473348_5821.png') no-repeat scroll right top;border-top:1px solid #0a0a0a;border-left:1px solid #0a0a0a;border-right:1px solid #0a0a0a;border-bottom:1px solid #0a0a0a;color:#000000;}.CssCatalogAdjusted_BTNAddToChart{border-top:1px solid #e3e3e3;border-right:1px solid #e3e3e3;width:135px;display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:transparent url('240429_227.png') no-repeat scroll center top;padding:3px 10px 3px 10px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;color:#292929;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:75px;height:55px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background: url('240429_229.png') no-repeat scroll center top;border-bottom:2px solid #8bc34a;color:#8bc34a;}.CssCatalogAdjusted_product_Container .CAT_Currency{color:#000000;font-size:15px;margin-right:2px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{padding:20px 20px 20px 20px;margin-bottom:20px;margin-left:10px;border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);width:37%;}#CssCatProductAdjusted_PicturesArea{margin-bottom:20px;margin-left:20px;width:34%;}.CssCatProductAdjusted_BigPic{padding:10px 10px 10px 10px;margin-bottom:20px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:100%;height:100%;overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:400px;max-width:100%;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;}.more_pics .Gallery_Div_Img{padding:5px 5px 5px 5px;margin-right:4px;margin-left:4px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:80px;height:80px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:80px;max-height:80px;}.CssCatProductAdjusted_top{background: url('473348_5820.png') no-repeat center bottom;padding:5px 0px 5px 0px;margin-bottom:20px;border-bottom:1px solid #c9c9c9;border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;}.CssCatProductAdjusted_header{color:#ffffff;font-size:18px;font-weight:bold;font-style:normal;text-align:center;}.CssCatProductAdjusted_Delivery{display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:normal;padding:20px 0px 0px 0px;margin-top:20px;margin-right:0px;margin-left:0px;border-top:1px solid rgba(169,156,118,0.25);}.CssCatProductAdjusted_Price .CAT_Text{font-size:22px;font-weight:bold;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:22px;font-weight:bold;}.CssCatProductAdjusted_PriceSpecial{color:#cf0606;font-size:25px;font-weight:bold;margin-bottom:20px;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{text-decoration:line-through;}.CssCatProductAdjusted_QuantityMeasureUnits{margin-bottom:20px;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:20px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#273342 url('473348_5820.png') ;padding:10px 10px 10px 10px;border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;color:#ffffff;font-size:20px;font-weight:bold;text-decoration:none;text-align:center;line-height:40px;width:135px;height:40px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#e3c672;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{margin-top:5px;margin-bottom:5px;border-top:1px dashed rgba(122,122,122,0.43);border-left:1px dashed rgba(122,122,122,0.43);border-right:1px dashed rgba(122,122,122,0.43);border-bottom:1px dashed rgba(122,122,122,0.43);text-align:center;width:50%;}.clsCatalogElmExtraRow .clsUlChooseProduct li{border-top:1px solid #a99c76;border-left:1px solid #a99c76;border-right:1px solid #a99c76;border-bottom:1px solid #a99c76;}.clsCatalogElmExtraRow .clsUlChooseProduct li:hover{background:#f5f5f5;}.clsCatalogElmExtraRow .clsUlChooseProduct li.clsSelected{padding:5px 5px 5px 5px;}.CssCatProductAdjusted_FilterProperties{display:none !important;}.CssCatProductAdjusted_SimiliarProductsCont{margin-top:20px;display:block;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}a.btn-primary{color:#ffffff;background-color:#191919;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:16px;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#ffffff;background-color:#d4af37;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:16px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}.breadcrumb.clsCatUrl{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
h2.CssCatalogAdjusted_Cateogery{text-align:center;color:#e7004c;text-decoration:overline;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsCategoriesForMainCategory_Main{margin-bottom:15px;}#clsMainCatalogCategory{font-size:24px;margin-bottom:10px;}#clsCategoriesForMainCategory{padding:5px 7px 5px 7px;border-top:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;color:#a3a3a3;text-decoration:none;}#clsCategoriesForMainCategory:hover{color:#bc973e;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{height:50px;background:transparent;padding:0px 15px 0px 15px;}#SB_DDMenu_H a{color:#000000;font-size:19px;font-weight:normal;font-family:'open sans hebrew';text-align:center;padding:0px 15px 0px 15px;line-height:50px;}#SB_DDMenu_H li:hover > a{color:#a99c76;font-size:19px;font-weight:normal;}#SB_DDMenu_H li.active>a{color:#a99c76;}#SB_DDMenu_H li li{width:200px;height:30px;background:rgba(255,255,255,0.83);margin-top:0px;margin-bottom:2px;}#SB_DDMenu_H li li a{color:#000000;font-size:16px;font-weight:normal;text-align:right;padding:0px 15px 0px 0px;line-height:30px;}#SB_DDMenu_H li li:hover{background:#a99c76;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_DDMenu_H li li:hover > a{color:#ffffff;font-size:16px;}#SB_DDMenu_H li.active ul li.active{background:#a99c76;}#SB_DDMenu_H li.active ul li.active>a{color:#ffffff;}#SB_DDMenu_H li ul{margin-top:5px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_DDMenu_H >ul{border-top:1px solid #000000;border-bottom:1px solid #000000;}#SB_DDMenu_H .sf-sub-indicator{margin-left:-18px;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:CatalogFilter_Page;Type_RowID:0*/
#cssFilter_Main{padding:20px 20px 20px 20px;border-top:1px solid #a99c76;border-left:3px solid #a99c76;border-right:3px solid #a99c76;border-bottom:3px solid #a99c76;}.clsFilter_title{color:#a99c76;font-weight:bold;padding:0px 20px 0px 20px;}.clsFilter_link{padding:0px 20px 0px 20px;}
/* SB_END;Type_Name:CatalogFilter_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
div.SB_C_marquee .clsCatMarqueeContainer{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;width:280px;}div.SB_C_marquee .clsCatMarqueeTilte a{color:#080808;font-size:18px;}div.SB_C_marquee .clsCatMarqueeImgContainer{height:174px;}div.SB_C_marquee .clsCatMarqueeImg{height:170px;}
/* SB_END;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
/* SB_START;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
.SB_C_UsersLogin2{padding:0px 0px 0px 0px;margin-top:20px;margin-right:50px;margin-left:50px;}.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Login{color:#242424;font-size:20px;font-weight:bold;}.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Reg{color:#141414;font-size:20px;font-weight:bold;}.SB_C_UsersLogin2 .SB_UsersLoginIcon{color:#e3c672;font-size:20px;}
/* SB_END;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu_h_3;Type_RowID:0*/
ul.sf-menu.sf-h-3>li{background:#ffffff;padding:0px 0px 0px 0px;}ul.sf-menu.sf-h-3>li:hover{background:#e6e6e6;}ul.sf-menu.sf-h-3>li>a{color:#080808;font-size:17px;font-weight:normal;text-align:center;padding:0px 16px 0px 16px;}ul.sf-menu.sf-h-3>li>a:hover{color:#080808;}ul.sf-menu.sf-h-3>li.active{background:transparent;border-bottom:2px solid #dcb85d;}ul.sf-menu.sf-h-3>li>ul{background:rgba(235,235,235,0.95);border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;box-shadow:6px 6px 13px 0px #d4d4d4;-moz-box-shadow:6px 6px 13px 0px #d4d4d4;-webkit-box-shadow:6px 6px 13px 0px #d4d4d4;}ul.sf-menu.sf-h-3>li>ul>li{background:#dcb85d url('473348_5826.png') repeat-x ;padding:2px 0px 1px 0px;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}ul.sf-menu.sf-h-3>li>ul>li:hover{background:#000000 url('473348_5825.png') ;border-top:0px solid #e6e6e6;border-left:0px solid #e6e6e6;border-right:0px solid #e6e6e6;border-bottom:0px solid #e6e6e6;}ul.sf-menu.sf-h-3>li>ul>li>a{color:#ffffff;font-size:18px;font-weight:bold;padding:0px 4px 0px 4px;}ul.sf-menu.sf-h-3>li>ul>li.active{background:#d4d4d4;}ul.sf-menu.sf-h-3>li>ul>li.active>a{color:#000000;}ul.sf-menu.sf-h-3>li>ul>li>ul>li{background:#ffffff;padding:10px 10px 10px 10px;}ul.sf-menu.sf-h-3>li>ul>li>ul>li:hover{background:#ebebeb;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a{color:#080808;font-weight:normal;line-height:20px;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a:hover{color:#000000;}ul.sf-menu.sf-h-3>li>ul>li>ul>li.active{background:#f7f7f7;}ul.sf-menu.sf-h-3>li>ul>li>ul>li.active>a{color:#000000;font-weight:bold;}#sf-menu-mobile-btn-li{background-color:#000000;}
/* SB_END;Type_Name:Menu_h_3;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1759*/
#SB_Menu_1759 a{font-size:18px;padding:0px 20px 0px 20px;}#SB_Menu_1759 li li{width:250px;height:50px;border-bottom:1px solid rgba(28,28,28,0.2);border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}#SB_Menu_1759 li li a{font-size:16px;}#SB_Menu_1759 li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_1759 .sf-sub-indicator{color:#571313;}
/* SB_END;Type_Name:Menu;Type_RowID:1759*/
/* SB_START;Type_Name:ShoppingCart_Page;Type_RowID:0*/
#divTopLeft_Button{background:#d4af37;padding:0px 0px 0px 0px;margin-left:0px;opacity:0.6;filter:alpha(opacity=60);border-top:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;height:100px;}#divTopLeft_Txt{color:#0a0a0a;font-size:14px;font-weight:normal;}#divTopLeft_Img{background: url('473348_10.png') ;}#divTopLeft_Button:hover{background:#000000;opacity:0.6;filter:alpha(opacity=60);}#divTopLeft_Button:hover #divTopLeft_Img{background: url('473348_9.png') ;}#divTopLeft_Button:hover #divTopLeft_Txt{color:#ffffff;}#divTopLeft td, #divTopLeft td input[type=text]{color:#0a0a0a;font-size:14px;font-weight:normal;font-family:'open sans hebrew';}
/* SB_END;Type_Name:ShoppingCart_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main{padding:8px 8px 8px 8px;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div{background:#f2f2f2;padding:10px 10px 10px 10px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;width:300px;height:260px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont{background:#ebebeb;padding:2px 0px 0px 0px;margin-bottom:5px;height:30px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title{color:#513558;font-size:16px;font-weight:bold;font-family:'assistant';}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont{overflow:hidden;width:100%;height:210px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img{width:100%;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover{background:#6e288a;}
/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li .sf-ma-li-Icon{color:#000000;font-size:20px;}.sf-ma-ul-MobileMenu{padding:1px 0px 0px 0px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul>li{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}.nav-tabs.CssTabs_Ul>li>a{background: url('473348_5820.png') no-repeat center bottom;padding:10px 20px 5px 20px;margin-right:2px;margin-left:2px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px;-webkit-border-radius:10px 10px 0px 0px;color:#ffffff;font-size:18px;}.nav-tabs.CssTabs_Ul>li.active>a, .nav-tabs.CssTabs_Ul>li.active>a:focus, .nav-tabs.CssTabs_Ul>li.active>a:hover{background: url('473348_5817.png') no-repeat center bottom;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#000000;font-size:18px;font-weight:normal;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background: url('473348_5826.png') no-repeat center bottom;color:#050505;font-size:18px;}.tab-content.CssTabs_DivCont{padding:0px 5px 0px 5px;margin-top:10px;margin-bottom:20px;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
